Auteur Sujet: [CERT-FR]CERTFR-2018-AVI-069 : Multiples vulnérabilités dans Google Chrome OS (06 février 2018)  (Lu 513 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne igor51

  • Admin
  • Mega Power Members
  • *****
  • Messages: 10275
CERTFR-2018-AVI-069 : Multiples vulnérabilités dans Google Chrome OS (06 février 2018)

De multiples vulnérabilités ont été découvertes dans Google Chrome OS. Elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l'éditeur.


Source: CERTFR-2018-AVI-069 : Multiples vulnérabilités dans Google Chrome OS (06 février 2018)

Security-X


Tags: